- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# AlphaFunc File Reference

`#include <osg/StateAttribute>`

Include dependency graph for AlphaFunc:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::AlphaFunc
| Encapsulates OpenGL glAlphaFunc. More...
## Defines
#define | OSG_ALPHAFUNC 1

## Define Documentation

#define OSG_ALPHAFUNC 1